Version: app-emacs/wanderlust 2.15.9_p20130619:0

Depends On: >=app-emacs/apel-10.6 virtual/emacs-flim app-emacs/semi bbdb? ( app-emacs/bbdb ) >=virtual/emacs-23

USE Flags:bbdb ssl l10n_ja

Version: app-emacs/wanderlust 2.14.0-r6:0

Depends On: >=app-emacs/apel-10.6 virtual/emacs-flim app-emacs/semi bbdb? ( app-emacs/bbdb ) >=virtual/emacs-23

USE Flags:bbdb ssl l10n_ja

2.14.0-r62.15.9_p20130619
"amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos""amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus